package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkDept;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkDeptService {

    WorkDept getById(Integer id);
    /**
     * 获取所有部门的信息
     * @param userId
     * @return
     */
    List<WorkDept> getDeptInfo(Integer userId, Integer deptId);
}
